Subject: Trainer Candidate - Amit Vishwakarma
From: Amit Vishwakarma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 10:28:58 -0400

| | Tech Support Test

Name | Amit Vishwakarma
E-mail | [email-masked]
Phone Number | (091) 8595962732
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Ballabgarh faridabad,Hariyana a

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Shubham Flexible packaging Machine pVt ltd | Quality Er | Till now |
Previous Employer 1 | Subros LTD | Asst Er | May 2018 |
Previous Employer 2 | NA | NA | NA |

If Selected, how much time do you need to join? | 15 day

Please briefly describe your work experience specifically in training?

1.Responsible for identify training agenda related to CTP & CTQ and also responsible for given training.
2. Responsible for Handling customer complaint.
3. Responsible for Quality Audit and make IQA plan for internally.
4. Responsible for Red Bin analysis.
5. Responsible to fulfill CAPA formate.
Responsible for Handling NC parts.
6. Responsible for preparing MIS report daily basis.
8. Responsible for evaluate the process according to Control plan.
9. Responsible for Prepare monthly summary.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

When, I manage team then I face some issue as follows:-
1. Unclear Responsibility
2. Lack of awerness
3. Unclear direction
4. Lack of MGMT commitments
5. No contingency plan etc.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good mean - Customer satisfaction
Great mean- Customer delight

What according to you makes you a good candidate for this position?

I thik that my skills and qualifications is fully match for this postIon and I have total 5.5 years experience in Quality documentation & auditing.Some points are as follows:-
1. Leadership skills
2. Internal auditor certified
3. Root cause analysis
4. Customer complain handling
5. Auditing
6. Trainer
7. Adaptability and conistinet performer.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |